
.site-lang-ru #wb_header { height: 100px; background-color: #ffffff; }
.site-lang-ru #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 2364px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_footer { height: 3469px; background-color: #ffffff; }
.site-lang-ru #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 0.43; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 2544px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 2864px; min-height: 2544px; }
#wb_element_instance265 { top: 15px; left: 20px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; z-index: 244; }
#wb_element_instance265 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance266 { top: 20px; left: 230px; min-width: 762px; width: 762px; min-height: 48px; height: 48px; display: block; z-index: 527; }
#wb_element_instance266 > ul { display: block; }
#wb_element_instance266 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance266, #wb_element_instance266 ul { text-align: center; }
#wb_element_instance266 ul ul { background: transparent none repeat right top; }
#wb_element_instance266 li { margin: 0px 20px 0px 20px; }
#wb_element_instance266 li a { text-transform: none; border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px solid #ffffff; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #346485; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance266 li.over > a, #wb_element_instance266 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance266 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #346485 none no-repeat center center; }
#wb_element_instance266:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance266:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance266:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance267 { top: 130px; left: 303px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 344; }
#wb_element_instance268 { top: 110px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 352; overflow: hidden; }
#wb_element_instance268 img { width: 44px; height: 48px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance269 i { width: 49px; height: 29px; font-size: 29px; }
#wb_element_instance269 { top: 179px; left: 60px; min-width: 49px; width: 49px; min-height: 29px; height: 29px; display: block; z-index: 343; }
#wb_element_instance270 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance270 { top: 179px; left: 125px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 345; }
#wb_element_instance271 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance271 { top: 179px; left: 190px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 347; }
#wb_element_instance272 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance272 { top: 179px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 351; }
#wb_element_instance273 { top: 50px; left: 230px; min-width: 762px; width: 762px; min-height: 192px; height: 192px; display: block; z-index: 529; }
#wb_element_instance273 > ul { display: block; }
#wb_element_instance273 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance273, #wb_element_instance273 ul { text-align: right; }
#wb_element_instance273 ul ul { background: transparent none repeat right top; }
#wb_element_instance273 li { margin: 0px 20px 0px 20px; }
#wb_element_instance273 li a { text-transform: none; border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px solid #ffffff; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #346485; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance273 li.over > a, #wb_element_instance273 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance273 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #346485 none no-repeat center center; }
#wb_element_instance273:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance273:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance273:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance274 { top: 167px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 353; }
#wb_element_instance274 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance275 { top: 230px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 354; }
#wb_element_instance275 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance276 { top: 166px; left: 300px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 346; }
#wb_element_instance277 { top: 200px; left: 303px; min-width: 140px; width: 140px; min-height: 70px; height: 70px; display: block; z-index: 348; }
#wb_element_instance278 { top: 85px; left: 10px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 336; }
#wb_element_instance279 { top: 0px; left: 140px; min-width: 920px; width: 920px; min-height: 650px; height: 650px; display: block; z-index: 37; }
#wb_element_instance280 { top: 236px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 100px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 2364px; padding-bottom: 50px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_footer { height: 3469px; background-color: #ffffff; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 2544px; }
.site-lang-en .wb_cont_inner { width: 992px; }
.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-en .root { height: 2864px; min-height: 2544px; }
#wb_element_instance281 { top: 15px; left: 20px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; z-index: 244; }
#wb_element_instance281 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance282 { top: 20px; left: 230px; min-width: 762px; width: 762px; min-height: 48px; height: 48px; display: block; z-index: 527; }
#wb_element_instance282 > ul { display: block; }
#wb_element_instance282 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance282, #wb_element_instance282 ul { text-align: center; }
#wb_element_instance282 ul ul { background: transparent none repeat right top; }
#wb_element_instance282 li { margin: 0px 20px 0px 20px; }
#wb_element_instance282 li a { text-transform: none; border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px solid #ffffff; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #346485; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance282 li.over > a, #wb_element_instance282 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance282 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #346485 none no-repeat center center; }
#wb_element_instance282:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance282:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance282:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance283 { top: 130px; left: 303px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 344; }
#wb_element_instance284 { top: 110px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 352; overflow: hidden; }
#wb_element_instance284 img { width: 44px; height: 48px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance285 i { width: 49px; height: 29px; font-size: 29px; }
#wb_element_instance285 { top: 179px; left: 60px; min-width: 49px; width: 49px; min-height: 29px; height: 29px; display: block; z-index: 343; }
#wb_element_instance286 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance286 { top: 179px; left: 125px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 345; }
#wb_element_instance287 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance287 { top: 179px; left: 190px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 347; }
#wb_element_instance288 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance288 { top: 179px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 351; }
#wb_element_instance289 { top: 50px; left: 230px; min-width: 762px; width: 762px; min-height: 192px; height: 192px; display: block; z-index: 529; }
#wb_element_instance289 > ul { display: block; }
#wb_element_instance289 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance289, #wb_element_instance289 ul { text-align: right; }
#wb_element_instance289 ul ul { background: transparent none repeat right top; }
#wb_element_instance289 li { margin: 0px 20px 0px 20px; }
#wb_element_instance289 li a { text-transform: none; border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px solid #ffffff; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #346485; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance289 li.over > a, #wb_element_instance289 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance289 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #346485 none no-repeat center center; }
#wb_element_instance289:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance289:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance289:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance290 { top: 167px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 353; }
#wb_element_instance290 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance291 { top: 230px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 354; }
#wb_element_instance291 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance292 { top: 166px; left: 300px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 346; }
#wb_element_instance293 { top: 200px; left: 303px; min-width: 140px; width: 140px; min-height: 70px; height: 70px; display: block; z-index: 348; }
#wb_element_instance294 { top: 85px; left: 10px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 336; }
#wb_element_instance295 { top: 0px; left: 140px; min-width: 920px; width: 920px; min-height: 650px; height: 650px; display: block; z-index: 37; }
#wb_element_instance296 { top: 236px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance265 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance267 p:last-child { margin-bottom: 0; }
#wb_element_instance267 { opacity: 1; }
#wb_element_instance268 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance269 { opacity: 1; }
#wb_element_instance269 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance270 { opacity: 1; }
#wb_element_instance270 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance271 { opacity: 1; }
#wb_element_instance271 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance272 { opacity: 1; }
#wb_element_instance272 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance274 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance275 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance276 p:last-child { margin-bottom: 0; }
#wb_element_instance276 { opacity: 1; }
#wb_element_instance277 p:last-child { margin-bottom: 0; }
#wb_element_instance277 { opacity: 1; }
#wb_element_instance278 { min-width: 180px; }
#wb_element_instance279 .wb-blog { background-color: transparent; }
#wb_element_instance279 .wb-blog-paging { text-align: center; }
#wb_element_instance279 .wb-blog-list { text-align: center; margin: -10px; }
#wb_element_instance279 .wb-blog-item { margin: 10px; padding-right: 20px; background-color: rgba(235, 235, 235, 0.84); height: 250px; }
#wb_element_instance279 .wb-blog-item .blog-item-thumbnail { width: 280px; }
#wb_element_instance279 .wb-blog-item .caption { margin-left: -280px; padding-left: 280px; }
#wb_element_instance279 .wb-blog-item .caption .title { font-size: 25px; font-style: normal bold ; font: normal bold 25px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #3a6a94; text-decoration: none; text-align: left; line-height: 22px; }
#wb_element_instance279 .wb-blog-item .caption .date { font-size: 10px; font-style: normal normal ; font: normal normal 10px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: left; line-height: 22px; }
#wb_element_instance279 .wb-blog-item .caption .description { font-size: 12px; font-style: normal normal ; font: normal normal 12px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #3a6a94; text-decoration: none; text-align: left; line-height: 14px; }
#wb_element_instance279 .wb-blog-item .caption .caption-wrapper > div { max-height: 212px; }
#wb_element_instance279 .wb-blog-item:hover .caption .title { text-decoration: underline; }
#wb_element_instance281 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance283 p:last-child { margin-bottom: 0; }
#wb_element_instance283 { opacity: 1; }
#wb_element_instance284 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance285 { opacity: 1; }
#wb_element_instance285 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance286 { opacity: 1; }
#wb_element_instance286 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance287 { opacity: 1; }
#wb_element_instance287 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance288 { opacity: 1; }
#wb_element_instance288 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance290 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance291 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance292 p:last-child { margin-bottom: 0; }
#wb_element_instance292 { opacity: 1; }
#wb_element_instance293 p:last-child { margin-bottom: 0; }
#wb_element_instance293 { opacity: 1; }
#wb_element_instance294 { min-width: 180px; }
#wb_element_instance295 .wb-blog { background-color: transparent; }
#wb_element_instance295 .wb-blog-paging { text-align: center; }
#wb_element_instance295 .wb-blog-list { text-align: center; margin: -10px; }
#wb_element_instance295 .wb-blog-item { margin: 10px; padding-right: 20px; background-color: rgba(235, 235, 235, 0.84); height: 250px; }
#wb_element_instance295 .wb-blog-item .blog-item-thumbnail { width: 280px; }
#wb_element_instance295 .wb-blog-item .caption { margin-left: -280px; padding-left: 280px; }
#wb_element_instance295 .wb-blog-item .caption .title { font-size: 25px; font-style: normal bold ; font: normal bold 25px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #3a6a94; text-decoration: none; text-align: left; line-height: 22px; }
#wb_element_instance295 .wb-blog-item .caption .date { font-size: 10px; font-style: normal normal ; font: normal normal 10px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: left; line-height: 22px; }
#wb_element_instance295 .wb-blog-item .caption .description { font-size: 12px; font-style: normal normal ; font: normal normal 12px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #3a6a94; text-decoration: none; text-align: left; line-height: 14px; }
#wb_element_instance295 .wb-blog-item .caption .caption-wrapper > div { max-height: 212px; }
#wb_element_instance295 .wb-blog-item:hover .caption .title { text-decoration: underline; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	.site-lang-ru #wb_header { height: 154px; }
	.site-lang-ru #wb_main { height: 750px; }
	.site-lang-ru #wb_footer { height: 271px; }
	.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 1200px; min-height: 1157px; }
	.site-lang-ru .wb_cont_inner { width: 1200px; }
	.site-lang-ru .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-ru .root { height: 1125px; min-height: 1157px; }
	#wb_element_instance265 { top: 5px; left: 285px; min-width: 630px; width: 630px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance265 img { width: 630px; height: 89px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance266 { top: 70px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance266 > ul { display: block; }
	#wb_element_instance267 { top: 30px; left: 490px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance268 { top: 16px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; overflow: hidden; }
	#wb_element_instance268 img { width: 44px; height: 48px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance269 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance269 { top: 32px; left: 60px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance270 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance270 { top: 32px; left: 125px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance271 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance271 { top: 32px; left: 190px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance272 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance272 { top: 32px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance273 { top: 24px; left: 970px; min-width: 150px; width: 150px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance273 > ul { display: block; }
	#wb_element_instance274 { top: 73px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance274 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance275 { top: 133px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance275 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance276 { top: 84px; left: 490px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance277 { top: 136px; left: 490px; min-width: 340px; width: 340px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance278 { top: 85px; left: 10px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance279 { top: 0px; left: 140px; min-width: 920px; width: 920px; min-height: 650px; height: 650px; display: block; }
	#wb_element_instance280 { top: 236px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 154px; }
	.site-lang-en #wb_main { height: 750px; }
	.site-lang-en #wb_footer { height: 271px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1157px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 1125px; min-height: 1157px; }
	#wb_element_instance281 { top: 5px; left: 285px; min-width: 630px; width: 630px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance281 img { width: 630px; height: 89px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance282 { top: 70px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance282 > ul { display: block; }
	#wb_element_instance283 { top: 30px; left: 490px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance284 { top: 16px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; overflow: hidden; }
	#wb_element_instance284 img { width: 44px; height: 48px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance285 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance285 { top: 32px; left: 60px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance286 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance286 { top: 32px; left: 125px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance287 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance287 { top: 32px; left: 190px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance288 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance288 { top: 32px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance289 { top: 24px; left: 970px; min-width: 150px; width: 150px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance289 > ul { display: block; }
	#wb_element_instance290 { top: 73px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance290 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance291 { top: 133px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance291 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance292 { top: 84px; left: 490px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance293 { top: 136px; left: 490px; min-width: 340px; width: 340px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance294 { top: 85px; left: 10px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance295 { top: 0px; left: 140px; min-width: 920px; width: 920px; min-height: 650px; height: 650px; display: block; }
	#wb_element_instance296 { top: 236px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
